### Name: plotNormalizedData
### Title: plot estimated absolute levels of two conditions
### Aliases: plotNormalizedData
### Keywords: hplot

### ** Examples

# load data: normalized data
data(normdata)
        
# specify the two conditions to be plotted.
cond <- c(1,2)
        
# use the default values for other parameters.
plotNormalizedData(normdata,condition = cond)



